# Visual3d_HSequenceOfPickPath.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Visual3d_HSequenceOfPickPath.hxx>`
`#include <Visual3d_SequenceOfPickPath.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item Visual3d_PickPath
#define | Item_hxx <Visual3d_PickPath.hxx>
#define | TheSequence Visual3d_SequenceOfPickPath
#define | TheSequence_hxx <Visual3d_SequenceOfPickPath.hxx>
#define | TCollection_HSequence Visual3d_HSequenceOfPickPath
#define | TCollection_HSequence_hxx <Visual3d_HSequenceOfPickPath.hxx>
#define | Handle_TCollection_HSequence Handle_Visual3d_HSequenceOfPickPath
#define | TCollection_HSequence_Type_() Visual3d_HSequenceOfPickPath_Type_()

## Functions

Handle_Visual3d_HSequenceOfPickPath | ShallowCopy (const Handle_Visual3d_HSequenceOfPickPath &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_Visual3d_HSequenceOfPickPath

#define Item Visual3d_PickPath

#define Item_hxx <Visual3d_PickPath.hxx>

#define TCollection_HSequence Visual3d_HSequenceOfPickPath

#define TCollection_HSequence_hxx <Visual3d_HSequenceOfPickPath.hxx>

#define TCollection_HSequence_Type_ | (

)

Visual3d_HSequenceOfPickPath_Type_()

#define TheSequence Visual3d_SequenceOfPickPath

#define TheSequence_hxx <Visual3d_SequenceOfPickPath.hxx>

## Function Documentation

Handle_Visual3d_HSequenceOfPickPath ShallowCopy | ( | const Handle_Visual3d_HSequenceOfPickPath & | me | ) | `[inline]`